wiki:OSGeo4W_jp/pkg-gdal16-oracle

gdal-oracle10g

  • GDAL 1.6 ABI Oracleプラグイン - ユーザー提供のOCIが必要です。DLLは通常oracle instant clientから。
  • OGR OCI Vectorプラグイン(ogr_OCI.dll)、そしてGeoRasterプラグイン(gdal_GEOR.dll)を含みます。
  • gdal16を必要とします
  • 管理人 FrankWarmerdam

戻る

Last modified 8 years ago Last modified on Mar 31, 2010 10:01:46 PM